  @charset "UTF-8";
	/* Disktop Browser */

/*------------------------------------------
	 CashU 2013-2014 New design
	 Logo : blue , red , yalow ,gray.
------------------------------------------*/
	
 @import "https://fonts.googleapis.com/css?family=Telex";
 @import "https://fonts.googleapis.com/css?family=Montserrat:400,700";
*, a, input, table, li, a:hover, img, .flexslider, .fstop {
	outline: none;
}
Body {
	background: #F60;
	text-rendering: optimizelegibility;
	font-family: 'Telex', sans-serif, Verdana, arial, helvetica, sans-serif\9; /*----fixed-----*/
	font-size: 13px;
	font-size: 12px\9;  /*----fixed-----*/
 *font-size:12px; /*----fixed-----*/
	font-size: 12px\0/;/*----fixed-----*/
	color: #333\9;
}
.all-count {
	width: 100%;
	height: 100%;
}
.header {
	width: auto;
	height: 132px;
}
.logo {
	width: 223px;
	height: 58px;
	margin-top: 23px;
	margin-bottom: 8px;
	margin-right: 16px;
}
.mBLog {
	width: 40px;
	width: auto;
	min-width: 422px;
	float: right;
	height: 45px;
 *width:422px;
}
.top-blue {
	height: 45px;
	float: right;
	min-width: 392px;
	background: url(../../externalImages/images/top-blue.png) no-repeat left top;
	padding-left: 30px;
	overflow: hidden;
}
.top-blue .rgt-blu {
	height: 45px;
	background: url(../../externalImages/images/top-blue.png) no-repeat right top #faf9f5;
	width: 30px;
	float: right;
	display: block;
}
.nav-blue {
	list-style: none;
	margin-top: 5px;
	margin-bottom: 5px;
}
.nav-blue li {
	display: inline-block;
 *float:left;
	margin-left: 20px;
	margin-right: 20px;
	font-family: 'Telex', sans-serif, Verdana, arial, helvetica, sans-serif; /*----fixed-----*/
}
.nav-blue li a {
	display: inline-block;
	color: #FFF;
	font-weight: 400;
	text-decoration: none;
	font-size: 13px; /*-------fix------*/
	height: 40px;
}
.nav-blue li a:hover {
	color: #fff600;
}
.nav-blue .active {
	background: url(../../externalImages/images/pointer.png) no-repeat bottom center;
	color: #fff600;
}
.menu-ico-serh {
	height: 37px;
	width: 100%;
	padding-top: 5px;
}
.search-cashU {
	width: 219px;
	display: inline;
	clear: both;
	margin-top: 20px;
	margin-bottom: 10px;
}
.search-cashU form {
	margin: 0px;
	margin-top: 2px;
	margin-right: 10px;
}
.search-cashU .cunv {
	border: none;
	background: url(../../externalImages/images/bg-serch.png) no-repeat left center;
	height: 21px;
	box-shadow: none;
	transition: none;
	border-radius: 0px;
	padding: 5px 10px;
	float: left;
	width: 160px;
	line-height: 1.8em;
	color: #999;
	display: block;
	position: relative;
	*padding: 4px 10px 10px 10px;
}
.search-cashU .cunv:hover, .search-cashU .cunv:focus {
	border-color: transparent;
	box-shadow: none;
	outline: 0 none;
	color: #333;
}
.search-cashU .cunv2 {
	float: left;
	margin-left: -1px;
	background: url(../../externalImages/images/bg-serch.png) no-repeat right top;
	cursor: pointer;
	height: 35px;
	border: none;
	text-indent: -100px;
	overflow: hidden;
	position: relative;
	width: 37px;
	margin-bottom: 0px;
	margin-top: 0px;
	display: block;
}
.search-cashU .cunv2:hover {
	background: url(../../externalImages/images/bg-serch-hover.png) no-repeat right top;
}
.scoial-cashU {
	float: right;
	height: 37px;
}
.scoial-cashU ul {
	list-style: none;
	margin-right: 2px;
	margin-left: 1px;
}
.scoial-cashU li {
	float: right;
	margin-left: 8px;
	width: 31px;
	height: 31px;
	margin-top: 1px;
}
.scoial-cashU li a {
}
.scoial-cashU img {
}
/*---------------------------menU----------------------*/
.lftMinu-casU {
	float: left;
	height: 37px;
	min-width: 25%;
}
.lftMinu-casU ul {
	display: block;
	list-style: none;
	margin: 0;
	padding: 5px 0 0;
}
.lftMinu-casU li {
	float: left;
	padding-right: 12px;
}
.lftMinu-casU li a {
	color: #818181;
	display: block;
	font-size: 13px;
	font-weight: 700;
	height: 31px;
	line-height: 2.3em;
	padding-left: 10px;
	padding-right: 10px;
	text-decoration: none;
}
.lftMinu-casU li a:hover, .lftMinu-casU li a:focus {
	color: #009ee3;
	border-bottom: 2px solid #009ee3;
}
.lftMinu-casU li .active {
	color: #009ee3;
	border-bottom: 2px solid #009ee3;
}
.top-register {
}
.top-register input[type="text"], .top-register input[type="password"] {
	width: 100px!important;
	margin-top: 5px;
	margin-bottom: 5px;
}
.user_login {
	float: right;
	clear: both;
}
.top-register {
	padding: 0px;
	margin: 0px;
}
.scoial-cashU select {
	background: none repeat scroll 0 0 #FAF9F7;
	border: 2px solid #BBBBBB;
	border-radius: 15px 15px 15px 15px;
	color: #A9A9A9;
	display: block;
	float: right;
	font-size: 12px;
	font-weight: lighter;
	line-height: 2em;
	margin-top: 1px;
	width: 70px;
}
.scoial-cashU option {
	border: #faf9f7 1px solid;
}
.banner {
	clear: both;
	background: #eaeaea;
	border: 1px solid #e4e4e4;
	margin-bottom: 10px;
}
.container {
 *width: 980px;
 *padding-left:20px;
 *padding-right:20px;
}
.brdcr {
	float: left;
	width: auto;
 *width: 420px;
}
.header h1, .header h2, .header h3, .header h4 {
	line-height: 1.6em;
	padding: 0px;
	margin: 0px;
	font-size: 12px;
}
.up-spa {
	padding-top: 10px;
}
.footer {
	border: 1px solid #D2D2D2;
	min-height: 30px;
	background: #dbdbdb;
	color: #666666;
}
.footer h5 {
	color: #333;
}
.footer ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
	margin-bottom: 10px;
}
.footer li {
	line-height: 1.8em;
	padding-left: 2px;
	clear: both;
}
.footer li a {
	text-decoration: none;
	color: #666;
}
.footer li a:hover, .footer li a:focus {
	color: #009fe3;
}
.under-copyright {
}
.down-socil {
	display: block;
	clear: both;
	width: auto;
}
.down-socil ul {
	display: block;
	list-style: none outside none;
	margin-top: -18px;
	padding-bottom: 27px;
	text-align: center;
}
.down-socil ul li {
	float: none;
	height: 30px;
	margin-left: 8px;
	margin-top: 1px;
	width: 30px;
	clear: none;
 *float:right;
	display: inline-block;
}
.down-socil a {
	display: block;
	width: 30px;
}
.vm-c {
	text-align: center;
	width: auto;
}
.vm-c img {
	width: 90%;
}
.under-copyright {
	background: #353535;
	height: auto;
	min-height: 35px;
}
.cop {
	color: #b4b4b4;
	font-size: 11px;
	line-height: 2.7em;
	text-align: right;
}
.und-menu {
	list-style: none;
	padding: 0px;
	margin: 0px;
}
.und-menu li {
	display: inline-block;
	font-size: 11px;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 5px;
 *float:left;
 *display:block;
 *clear:none!important;
}
.under-copyright li a {
	color: #B4B4B4;
}
/*-------------------pages-inside---------------------*/
	
.pages-inside {
	width: auto;
	clear: both;
	min-height: 50px;
	margin-bottom: 20px;
}
.sidebar {
	border-radius: 4px;
	width: auto;
	display: block;
	background: #FFF;
	border: 1px solid #DADADA;
	box-shadow:0 1px 2px rgba(0, 0, 0, 0.075);
	margin-top: 5px;
	margin-bottom: 5px;
	 
}
.rgtbar {
	border-radius: 4px;
	width: auto;
	display: block;
	background: #FFF;
	border: 1px solid #DADADA;
	margin-top: 5px;
	margin-bottom: 5px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.075);
}
.login {
	padding: 10px;
	padding: 10px;
	margin: 10px;
}
.text-desc h2 {
	clear: both;
	display: block;
	font-size: 16px;
	line-height: 1.8em;
	margin-top: 0;
	text-align: left;
	margin-bottom: 15px;
}
.login h2 {
	clear: both;
	display: block;
	font-size: 16px;
	line-height: 1.8em;
	margin-top: 0;
	text-align: left;
	margin-bottom: 10px;
}
.co-blue {
	color: #333;
}
.cotbtn {
	min-width: 181px;
}
.co-red {
	color: #333;
}
.full-w {
	width: 97%;
}
.topm {
	margin-top: 10px;
}
.text-desc {
	font-size: 13px;
	padding: 10px 20px;
}
.extrabox {
	border-radius: 4px;
	width: auto;
	display: block;
	background: #FFF;
	border: 1px solid #DADADA;
	margin-top: 5px;
	margin-bottom: 5px;
	min-height: 10px;
	height: auto;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.075);
}
.registration {
	padding: 20px;
}
.registration h2 {
	clear: both;
    color: #1aa0e0;
    display: block;
    font-size: 16px;
    line-height: 1em;
    margin-bottom: 35px;
    margin-top: 0;
    text-align: left;
	margin-bottom: 35px;
}

.registration label {
	font-weight: 700;
	line-height: 1.8em;
	padding-left: 2px;
	color: #666;
	*width: 135px; 
}
.mlco {
	margin-left: 49px !important;
}
.mar-l {
	float: none!important;
	display: inline!important;
	margin-right: 20px;
}
.optional {
	font-size: 10px;
	color: #F60;
	line-height: 1em;
}
input.span2, input.span3, input.span4, input.span5, input.span12 {
 *height:24px!important;
}
.registration i {
	margin-top: 2px;
}
.registration fieldset {
	padding-left: 20px;
	padding-right: 20px;
}
.box-form {
	margin-bottom: 5px;
	clear: both;
}
.extrabox2 {
	padding: 20px;
	background: none repeat scroll 0 0 #FFFFFF;

    box-shadow:0 1px 2px rgba(0, 0, 0, 0.075);
	border: 1px solid #DDDFE2;
	border-radius: 4px 4px 4px 4px;
	display: inline-block;
	height: auto;
	margin-bottom: 10px;
	margin-top: 5px;
	min-height: 10px;
	width: auto;
	font-size: 14px;
 *font-size:13px; /*----fixed-----*/
}
.extrabox2 h2 {
	clear: both;
	display: block;
	font-size: 16px;
	line-height: 1.8em;
	margin-bottom: 35px;
	margin-top: 0;
	text-align: left;
}
.extrabox2 i {
	margin-right: 5px;
	margin-top: 3px; /*----fixed-----*/
}
.fog-top {
	clear: both;
	display: block;
	float: left;
	margin-bottom: 10px;
	margin-top: 30px;
	width: 100%;
}
.extrabox2 label {
	color: #666666;
	font-weight: 700;
	line-height: 2em;
	padding-left: 2px;
}
.forget-pas {
	background: url(../../externalImages/images/forget.png) no-repeat right bottom #fff;
}
.passreg {
}
.tBig {
	font-size: 18px;
	color: #333;
}
.successmg, .errorsmg {
	display: inline-block;
	padding-right: 6px;
	text-align: left;
	vertical-align: bottom;
	width: 24px;
}
.add-new {
}
.imtstar {
	color: #E9510E;
	font-family: tahoma;
	font-size: 15px;
	font-weight: normal;
	padding-left: 2px;
}
.sandboxx {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
.sandx {
	padding: 20px;
	font-size: 12px;
}
.page-bound {
	padding: 20px;
}
.wides {
	min-width: 100px;
}
.page-bound h2 {
	clear: both;
	display: block;
	font-size: 16px;
	line-height: 1.8em;
	margin-bottom: 15px;
	margin-top: 0;
	text-align: left;
}
.page-bound p {
	color: #444;
	line-height: 1.6em;
	font-size: 13px;
}
.page-bound i {
	margin-right: 5px;
	margin-top: 3px;
}
.lang {
	width: 71px!important;
}
.requird {
	color: #E9510E;
	font-size: 12px;
}
.requird .strats {
	font-family: tahoma;
	font-size: 14px;
	font-weight: 700;
	vertical-align: top;
}
.mnorml {
	font-weight: normal;
	line-height: 1.6em;
}
.snd {
	min-height: 229px;
}
.black-txt .btn {
	color: #333!important;
	box-shadow: 0 0px 0 rgba(255, 255, 255, 0.2)!important;
}
.widebtn {
	min-width: 200px;
}
.in .active {
	border: none!important;
}
.navbar {
 *margin-top:-37px;
}
.container {
 *width:940px!important;
}
/*-----------add this in ar----------------*/ 
.mallpages {
	margin-top: 20px;
 *overflow:hidden;
}
.bar-mall {
	text-align: center;
	width: auto;
	clear: both;
}
.bar-mall .btn {
	min-width: 100px;
}
.namepage {
	width: auto;
	font-size: 16px;
	height: auto;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	background: #f4f4f4;
	text-align: center;
	display: block;
	clear: both;
	margin-bottom: 10px;
	margin-top: 5px;
}
.namepage ul {
	list-style: none;
	display: inline-block;
	text-align: center;
	margin: 0 auto;
	min-height: 20px;
}
.namepage li {
	width: auto;
	min-width: 20px;
	height: auto;
	min-height: 40px;
	margin-top: 10px;
	margin-bottom: 10px;
	display: inline-block;
 *zoom:1;
 *display: inline;
	margin-right: 15px;
	margin-left: 15px;
	float: left;
 *float:none;
	vertical-align: central;
}
.namepage li img {
	padding-top: 12px;
}
.namepage h1 {
	color: #666666;
	font-size: 24px;
	line-height: 0.9em;
	margin: 0;
	padding-bottom: 2px;
	padding-top: 1px;
}
.namepage span {
	clear: both;
	color: #F15C22;
	display: block;
	font-size: 13px;
	font-weight: lighter;
}
.pagination2 {
	margin-top: 30px;
}
.pagination2 ul {
	display: inline-block;
	list-style: none outside none;
	margin-left: 20px;
	margin-right: 20px;
	text-align: center;
}
.pagination2 li {
	padding-right: 2px;
	padding-left: 2px;
	display: inline-block;
 *display:inline;
	text-shadow: 0 1px 0 #FFFFFF;
}
.pagination2 li a {
	color: #666;
	text-decoration: none;
}
.pagination2 li a:hover {
	color: #F15C22;
}
.flexslider, .fstop {
	width: auto;
	min-height: 30px;
	clear: both;
	display: block;
	height: auto !important;
}
.slides {
	height: auto !important;
}
.mall-m {
	width: auto;
	height: 22px;
	margin: 0 auto;
	margin-bottom: 30px;
	background: #f1f2f4;
	line-height: 1.8em;
	border: 1px solid #ccc;
	border-radius: 5px;
	clear: both;
	*height: 30px;
}
.mall-m ul {
	height: 28px;
	list-style: none outside none;
	margin: 0;
	text-align: center;
}
.mall-m ul li {
	display: inline-block;
 *display:inline;
 *zoom:1px;
	line-height: 2em;
	height: 20px;
 *height:28px;
 *line-height:1.4em;
}
.mall-m ul li a {
	height: 28px;
	display: block;
 *display: table;
	padding-right: 10px;
	padding-left: 1px;
	font-size: 12px;
	font-weight: 700;
	margin-left: 10px;
	margin-right: 10px;
	color: #666;
	text-decoration: none;
}
.mall-m ul li a:hover {
	color: #009FE3;
}
.mall-m ul li a.active {
	background: #f15c22;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	padding-right: 10px;
	padding-left: 10px;
	color: #fff;
	cursor: auto;
}
.sml:first-child {
	margin-left: 0px;
}
li.sml {
	width: 14.36%;
	*width: 13.5%;
	margin-left: 2.76243%;
	float: left!important;
}
.serach {
	display: inline-block;
	text-align: center;
}
.setslogs .flexslider, .setslogs .fstop {
	max-height: 490px;
}
.setslogs .flex-prev , .setslogs .flex-prevhover   {
	left: -50px!important;
}
.setslogs .flex-next , .setslogs .flex-next:hover {
	right: -50px!important;
}
.setslogs .fstop{
	overflow:visible!important;
	
}
.setslogs .flex-control-nav {
	text-align: center;
	bottom: 5px;
	left: -5px;
 *bottom:1px;
 *left:0px;
}
.mb {
	padding-bottom: 20px!important;
}
li.lang1 {
	width: 54px;
}
/*-----------------add from developer--------------------*/
.setslogs .flex-control-nav {
	display: none
}
.pagination2 {
	margin: 30px;
}
/*-----------------New css 9-30-2013 line--------------------*/
	 
	 
.faq {
	padding: 20px;
}
.faq h2 {
	clear: both;
	display: block;
	font-size: 16px;
	line-height: 1.8em;
	margin-bottom: 10px;
	margin-top: 0;
	text-align: left;
}
.pages-inside .collapsed {
	background: url(../../externalImages/images/arrow-up.jpg) no-repeat right center!important;
}
.accordion-toggle {
	background: url(../../externalImages/images/arrow-down.jpg) no-repeat right center;
}
.letuscallu {
	text-align: center;
	width: 100%;
	display: inline-block;
	margin-top: 20px;
	margin-bottom: 20px;
}
#myModal h3 {
	clear: both;
	display: block;
	font-size: 16px;
	line-height: 1.8em;
	margin-top: 0;
	text-align: left;
}
	 
	 ::-webkit-input-placeholder {
 color: #999;
}
	
	:-moz-placeholder { /* Firefox 18- */
 color: #999;
}
	
	::-moz-placeholder {  /* Firefox 19+ */
 color: #999;
}
	
	:-ms-input-placeholder {
 color: #999;
}
.nextgat img, .prevgat img {
	height: 20px;
	margin-top: 5px;
}
	
	 /*-------------solved footer sticky bootom--------------*/
	 
@media (min-width: 800px) {
html, body {
	height: 100%;
}
.all-count {
	display: table;
	height: 100%;
	width: 100%;
}
.footer {
	display: table-row;
	height: 1px;
 *height: auto;
}
.pages-inside {
	padding-bottom: 10px;
}
}
/*------------------top up--------------------*/
	 
.phs {
	list-style: none;
	text-align: center;
}
.phs ul li {
	text-align: center;
	float: none!important;
	display: inline
}
.phs li.span2 {
	float: none!important;
	display: inline!important;
	text-align: center!important;
	margin-right: 30px;
	margin-left: 30px;
}
.mrgno {
	margin-top: 0px;
}
.indv-box {
	margin: 20px;
}
.indv-fil {
	margin: 20px;
}
.indv-fil h2, .indv-box h2 {
	clear: both;
	display: block;
	font-size: 16px;
	line-height: 1.8em;
	margin-bottom: 15px;
	margin-top: 0;
	text-align: left;
}
.pagination {
	display: block;
	text-align: center;
	width: 100%;
}
#myModal label {
	line-height: 2em;
    width: 175px;
}
/*-------------------box3 diloge---------------------*/
	
.boxin {
	margin: 20px;
}
.box3home {
	padding-top: 10px;
}
.box3home .thumbnail {
	border: none;
	border-radius: 0px;
	box-shadow: none;
	text-align: center;
}
.box3home h3 {
	font-size: 16px;
	line-height: 2em;
	padding-top: 1px;
	margin-top: 1px;
}
.box3home .thumbnail .caption {
	padding-top: 1px;
	margin-top: 1px;
}
.par {
	min-height: 90px;
}
.lmg {
	text-align: center;
}
.home_map {
	text-align: center;
}
.bgspical {
	background: #e1e8ee;
	padding-bottom: 10px;
}
.row-fluid li.span4 {
 *width:31.3%;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Montserrat', sans-serif!important;
}
.bannerb img {
    *max-height: 342px;
    width: 100%;
	/*height: 100%;*/
}
.bannerb {
	background: #ebeef3;
	clear: both;
}
.bannerb .maskk {
	z-index: 99;
	position: relative;
	height: auto;
	width: auto;
	margin-top: -2.2%;
	margin-bottom: -1.3%;
}
.bannerb .carousel {
	margin-bottom: 0px;
}
.spicalcol {
	background: url(../../externalImages/images/bg2-col.jpg) repeat-x top center;
}
.carousel-inner .left {
	left: 10px;
}
.carousel-inner .right {
	right: 10px;
}
/*--------------------vendor page-------------------*/

 
.venm {
	margin-top: 0px;
}
.carousel-indicators li {
	cursor: pointer;
}
.venrw li {
	border: 2px solid #FEC514;
}
.venrw li.active {
	background: #FEC514;
}
.venrw .carousel-control:hover, .venrw .carousel-control:focus {
	color: #FEC514;
}
.consp .carousel-control:hover, .consp .carousel-control:focus {
	color: #009FE3;
}
.par2 {
	min-height: 114px;
}
.pgcer p {
	text-align: center;
}
.pgcer {
	padding: 10px;
}
.pgcer h3 {
	color: #666666;
	font-size: 20px;
	line-height: 1.2em;
	text-align: center;
}
/*--------------------merchant---------*/

.merch {
	margin-bottom: 5px;
	padding: 10px;
}
.merch p {
	text-align: center;
}
.merchco .carousel-control:hover, .merchco .carousel-control:focus {
	color: #e9510e;
}
.venrwb li {
	border: 2px solid #e9510e;
}
.venrwb li.active {
	background: #e9510e;
}
.par2 {
	min-height: 50px;
}
.bgspical2 {
	padding-bottom: 10px;
	background-color: #F7F9FB;
}
.logo-m {
	margin-left: 10px;
	margin-left: 10px;
}
/*-----------consumer-----------*/

.venrwc {
}
.venrwc li {
	border: 2px solid #009fe3;
}
.venrwc li.active {
	background: #009fe3;
}
.nav li a.active {
	color: #009fe3!important;
}
ol.stepss {
	bottom: -24px;
	left: auto;
	right: 135px;
	margin-bottom: 10px;
}
.stepss li {
	border: 2px solid #009fe3;
}
.stepss li.active {
	background: #009fe3;
}
.imgsteps {
	text-align: right;
}
.descstep {
	text-align: left;
	margin-top: 20px;
}
.descstep h3 {
	font-size: 26px;
	color: #606060;
}
.descstep h2 {
	font-size: 19px;
	color: #606060;
	padding-left: 50px;
}
.descstep h3 img {
	float: left;
	padding-right: 10px;
}
.descstep p {
	padding-top: 10px;
	padding-left: 50px;
	line-height: 1.8em;
}
.descstep button {
	margin-left: 50px;
	margin-top: 20px;
}
.descstep ul {
	margin-left: 50px;
	list-style: inside;
}
.descstep ol {
	margin-left: 50px;
	list-style: decimal inside;
}
.cons .nbs-flexisel-nav-left:hover {
	background: url("../../externalImages/ico/arrow2.png") no-repeat scroll left center;
}
.cons .nbs-flexisel-nav-right:hover {
	background: url("../../externalImages/ico/arrow2.png") no-repeat scroll right center;
}
/*----------------other pages------------*/
 
.tirmofus {
	clear: both;
	margin-bottom: 20px;
	margin-top: 20px;
	display: block;
}
#map-canvas {
	min-height: 262px;
}
.mcontact {
	margin-top: 15px;
	padding-bottom: 20px;
	margin-bottom: 10px;
	border-bottom: 1px dashed #ccc;
}
.bside {
	width: 90px!important;
}
.mcontact #myModal {
	padding-left: 10px;
	padding-right: 10px;
}
.mcontact #myModal .box-form {
	margin-bottom: 4px;
	margin-top: 2px;
}
/*-------------new change-------------*/
a.slandover, .slandover:hover, .slandover:focus {
	display: block;
	text-decoration: none;
}
/*------------site map--------------*/

.sitemap {
}
.sitemap h1 {
	font-size: 15px;
}
.sitemap h2 {
	font-size: 13px;
}
.sitemap ul {
	list-style: none;
}
.sitemap li {
	line-height: 2em;
	padding-left: 19px;
	background: url(../../externalImages/ico/rrw.png) no-repeat left 3px;
}
.sitemap li ul {
	background: none;
}
.sitemap li a {
	color: #09C;
}
/*-------------------top slide-----------*/
 /*-------------Login---------------*/

.toplogin {
	width: auto;
	padding-right: 20px;
	padding-left: 20px;
	margin: 0 auto;
	max-width: 1200px;
}
.toplogin input[type="text"], .toplogin input[type="password"] {
	margin: 0px;
}
.toplogin form {
	margin: 0px;
	padding: 0px;
}
.log {
	width: 100px;
}
.lRS {
	width: 100%;
	padding-right: 20px;
	margin-left: 20px;
}
/* Panel Tab/button */

.tab_up {
	background: url(../../externalImages/images/topbu.png) repeat-x 0 0;
	height: 33px;
	position: relative;
	top: 0;
	z-index: 999;
}
.tab_up ul.login {
	clear: right;
	color: #FFFFFF;
	display: block;
	float: right;
	font-size: 12px;
	height: 33px;
	line-height: 2em;
	margin: 0 !important;
	padding: 0 !important;
	position: relative;
	text-align: center;
	width: auto;
}
.tab_up ul.login li.left {
	background: url(../../externalImages/images/top-blue.png) no-repeat left 0;
	height: 33px;
	width: 27px;
	padding: 0;
	margin: 0;
	display: block;
	float: left;
}
.tab_up ul.login li.right {
	background: url(../../externalImages/images/top-blue.png) no-repeat right 0;
	height: 33px;
	width: 27px;
	padding: 0;
	margin: 0;
	display: block;
	float: left;
}
.tab_up ul.login li {
	text-align: left;
	padding: 0 3px;
	display: block;
	float: left;
	height: 26px;
	background: url(../../externalImages/images/top-blue.png) no-repeat top center;
	padding-top: 7px;
}
.tab_up ul.login li a {
	color: #fff;
}
.tab_up ul.login li a:hover {
	color: #334C61;
}
.tab_up .sep {
	color: #ffffff;
}
.tab_up a.open, .tab_up a.closea {
	height: 20px;
	line-height: 20px !important;
	padding-left: 26px !important;
	cursor: pointer;
	display: block;
	min-width: 30px;
	position: relative;
	white-space: nowrap;
}
.tab_up a.open {
	background: url(../../externalImages/images/bt_open.png) no-repeat left 0;
}
.tab_up a.closea {
	background: url(../../externalImages/images/bt_close.png) no-repeat left 0;
}
.tab_up a:hover.open {
	background: url(../../externalImages/images/bt_open.png) no-repeat left -19px;
}
.tab_up a:hover.closea {
	background: url(../../externalImages/images/bt_close.png) no-repeat left -19px;
}
/* sliding panel */
#toppanel {
	position: absolute;   /*Panel will overlap  content */
	/*position: relative;*/   /*Panel will "push" the content down */
	top: 0;
	width: 100%;
	z-index: 999;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
#panel {
	width: 100%;
	height: auto;
	color: #999999;
	background: #334c61;
	/*overflow: hidden;*/
	position: relative;
	z-index: 9999;
	display: none;
}
#panel h1 {
	clear: both;
	display: block;
	font-size: 16px;
	line-height: 1.8em;
	margin-bottom: 10px;
	margin-top: 0;
	text-align: left;
	color: #F8F8F8;
}
#panel h2 {
	clear: both;
	display: block;
	font-size: 16px;
	line-height: 1.8em;
	margin-bottom: 10px;
	margin-top: 0;
	text-align: left;
	color: #F8F8F8;
}
#panel p {
	margin: 5px 0;
	padding: 0;
}
#panel a {
	text-decoration: none;
}
#panel a:hover {
	color: white;
}
#panel a-lost-pwd {
	display: block;
	float: left;
}
#panel .content {
	width: 100%;
	margin: 0 auto;
	padding-top: 10px;
	text-align: left;
	font-size: 0.85em;
}
#panel .content .left {
	width: 280px;
	float: left;
	padding: 0 15px;
	border-left: 1px solid #333;
}
#panel .content .right {
	border-right: 1px solid #333;
}
#panel .content form {
	margin: 0 0 10px 0;
}
#panel .content label {
	float: left;
	padding-top: 8px;
	clear: both;
	width: 280px;
	display: block;
}
.boxlogin {
	margin-bottom: 20px;
	z-index: 9999;
}
.remPss {
	margin-top: 10px;
	margin-bottom: 5px;
	clear: both;
	color: #F9F9F9;
}
.remPss a {
	display: inline;
	color: #36c1fd;
	margin-right: 30px;
}
.remPss a:hover, .remPss a:focus {
	color: #FFFF91!important;
}
.usera {
	color: #FFFF91;
	margin-left: 30px;
	margin-right: 30px;
}
.carousel-inner {
	width: 100%!important;
	height: 100%!important;
}
 @media (max-width: 767px) {
#toppanel {
	margin-left: -20px;
}
.toplogin {
	margin: 0 auto;
	width: auto;
}
.toplogin .btn-group, .toplogin input {
	margin-bottom: 10px!important;
}
.tab_up ul.login {
	margin-right: 10px !important;
}
.remPss {
	margin-top: 10px;
	margin-bottom: 5px;
	clear: both;
	color: #F9F9F9;
}
.remPss span {
	margin-bottom: 5px;
	clear: both;
	display: block;
	color: #F9F9F9;
	line-height: 2pem;
}
.bannerb img {
	width: auto;
	height: auto;
}

}
 @media (max-width: 480px) {
.tab_up ul.login {
	clear: right;
	color: #FFFFFF;
	display: inline-block;
	height: 33px;
	line-height: 33px;
	margin: 0 !important;
	padding: 0 !important;
	position: relative;
	text-align: center;
	width: auto;
	right: auto;
	float: none;
}
}
 @media (max-width: 1300px) {
.setslogs .flex-prev {
	left: 10px!important;
	background:url(../../externalImages/ico/arrow-small.png) no-repeat scroll left center!important;
	width:25px!important;
	height:25px!important;
}
.setslogs .flex-prevhover {
	left: 10px!important;
	background:url(../../externalImages/ico/arrow-small2.png) no-repeat scroll left center!important;
	width:25px!important;
	height:25px!important;
}
.setslogs .flex-next {
	right: 10px!important;
	background:url(../../externalImages/ico/arrow-small.png) no-repeat scroll right center!important;
	width:25px!important;
	height:25px!important;
}
.setslogs .flex-next:hover {
	right: 10px!important;
	background:url(../../externalImages/ico/arrow-small2.png) no-repeat scroll right center!important;
	width:25px!important;
	height:25px!important;
}
}

/*-----------------map------------------------*/

#mapsvg-2{
 background: none repeat scroll 0 0 #E1E8EE !important;   
 width:100%!important;
 height:400px!important;
 max-width:100%!important;
 max-height:100%!important;
 overflow:hidden;
 width:auto;
 height:auto;  
}
 svg {
 max-width:813px!important;
 max-height:404px!important;
 width:100%!important;
 height:100%!important;
 margin:0 auto;
   
 
}
path {
	fill: #FAFAFA !important;
}
/*-----------------404 page not found---------*/

.pnf404{
	background:url(../../externalImages/ico/404.png)	 no-repeat left bottom;
}
.pnf404 h1{
	font-size:6em;
	text-align:center;
	line-height:1em;
	color:#616263;
	text-shadow:2px 2px #ccc;
}
.pnf404 h6{
	font-size:2em;
	text-align:center;
	line-height:1.3em;
	color:#ea510e;
}
/*-----------boxlogin-------------*/
.boxlogin div input{
	margin-bottom:10px!important;	
}
.boxlogin div .btn{
	margin-right:10px;
}

.tps h3 , .tps2 h3 , .tps3 h3{
    clear: both;
    color: #F8F8F8;
    display: block;
    font-size: 16px;
    line-height: 1.8em;
    margin-bottom: 10px;
    margin-top: 0;
    text-align: left;
}
.tps p , .tps2 p , .tps3 p{
	color:#FBFBFB;
	text-align: left;	
}

.tps{
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
}

#panel p{
	padding-bottom:14px;	
}
#panel h2{
	margin-bottom:15px;
}
/*--------------------Fix Recaptcha---------*/
 	 
#recaptcha_area, #recaptcha_table {
	direction: ltr;
	height: 127px !important;
	overflow: hidden;
	width: auto;
}
/*--------------------Fix Map---------*/
.hmap {
    min-height: 530px !important;
}
/*--------------------Fix Map2---------*/
.go-map2 img{
    max-height: none !important;
    max-width: none !important;
}
/*------fix safari browser------*/

label , .successmg{
 font-family:'Montserrat',sans-serif !important;
 font-size: 13px!important;
 font-weight: 400!important;
}

select, input[type="file"]{
height: 25px;
line-height: 25px!important; 
}

 @media (max-width: 767px) {
.phs li.span2 {
    display: block !important;
    float: none !important;
    margin: 10px !important;
    padding: 0;
    text-align: center;
}
.phs{
margin:0px;
padding:0px;
} 
 }
 
  @media (min-width: 768px) and (max-width: 975px) {
.phs li.span2 img{
 width:76px!important;
}
.extrabox2 {
margin-bottom:20px;
}
 }
 
 /*--------------fawri-------------------*/
.fawri img{
	float:left;
	margin-right:10px;
	max-width:80%;
}

.tmf{
	float:left;
	margin-top:12px;
	 
}

.fawlot{
	float:left!important;
}
 /*---------------other option ------------------*/
 .more-icon{
	padding-bottom:30px;
		
}

/*--------other paymrent------*/
.extrabox4 , .sidebar4 {
 padding: 20px;
 height: auto;
 margin-bottom: 5px;
 margin-top: 5px;
 min-height: 10px;
 width: auto;
 font-size: 14px;
 *font-size:13px; /*----fixed-----*/
}

.extrabox4 h2 , .sidebar4 h2 {
 clear: both;
 display: block;
 font-size: 16px;
 line-height: 1.8em;
 margin-bottom: 15px;
 margin-top: 0;
 text-align: left;
}

.extrabox4 i ,  .sidebar4 h2{
 margin-right: 5px;
 margin-top: 3px; /*----fixed-----*/
}

 .sidebar4 {
 text-align:right;
 margin-right:-5px; 
}

.extrabox4 {
 padding-left:10px; 
}

.scoial-cashU li {
    display: block;
    position: relative;
    z-index: 888;
}
.footer i{
margin-top:1px;
}
 @media (max-width: 480px) {
	.tab_up ul.login li {
	padding: 4px 2px;
	}
}

#recaptcha_response_field{
	*width: 270px !important;
}

.radio{
	*float: left !important;
}
.checkbox{
	*white-space:nowrap;
}

.box-form .row-fluid .span4 {
 *width: 36% !important;
}

#recaptcha_image img{
	*width: 98% !important;
}

ul.thumbnails{
	*margin-bottom: 10px !important;
}

.flex-next:hover{
*right: 10px !important;
}

input#txtResellerID , input#txtEmailAddress {
 *width: 310px !important;
 width: 310px\9 !important;
}

select#country_code{
*height: 27px!important;
}

.fablue > a {
    color: #0088CC !important;
}
.fablue > a:hover {
    color: #005580 !important;
}
.ar404 {
list-style:disc inside none;
direction:rtl;
}
ul.ar404 ul {
list-style:circle inside none;
direction:rtl;
}
ul.ar404 ul li{
padding-right:20px;
}

.box {
  color: #FFFFFF;
  height: 294px;
  line-height: 100px;
  overflow: hidden;
  position: fixed;
  right: 2px;
  text-align: center;
  top: 170px;
  width: 330px;
  z-index: 9999;
}

.bmov {
  background: url("../../externalImages/images/drag.png") no-repeat 0 0 transparent;
  display: block;
  height: 29px;
  position: absolute;
  right: 5px;
  top: 29px;
  width: 29px;
}

.bv_activity{
	color:gray;
}
.bv_rewardName{
	color:#44A6E4;
}
.bv_secondaryBackground a:hover{
	background-color:#FFFFFF;
}
.bv_widget a:hover{
	color:#44A6E4;
}
.bv_multiTab .bv_modalButton {
	display:none;
}
.bv_multiTab .bv_howTo {
	display:none;
}

.bv_multiTab .bv_picture_url {
	display:none;
}
.bv_multiTab .bv_position {
	margin-left:20px;
	font-size: x-large;
}
.bv_multiTab .bv_profileInfo {
	margin-top: 9px;
}
.bv_multiTab .bv_leaderboardRow  { 
	margin-top: -10px
}

.bv_showcase .bv_playerPicContent .bv_picture_url {
	display:none;
}

.bv_showcase .bv_playerStats .bv_playerStatsLabel {
text-align: left;
}

.bv_borderHeader .bv_modalButton  { 
	display:none;
}
.bv_borderHeader .bv_title,bv_large  { 
	display:none;
}

.bv_borderFooter .bv_howTo {
	display:none;
}

#showcase1 .bv_borderHeader .bv_large {
	display:none;
}

#showcase2 .bv_borderHeader  { 
	display:none;
}

#showcase2 .bv_borderFooter {
	display:none;
}
#showcase2 .bv_border {
	padding:0;
	border:0;
}
#showcase2 .bv_roundedCorners {
	border-radius: 0;
}
#showcase2 {
	width: 740px;
}

div.bv_mainBackground.bv_contentContainer.bv_mainContent.bv_roundedCorners_bottom{
	height: 247px !important;
}

/*-------------------------*/
.login  li a.active1 {
  background: url("../../externalImages/images/pointer.png") no-repeat scroll center bottom rgba(0, 0, 0, 0)!important;
  color: #334C61;
  height: 33px;
  text-shadow: none;
}



.tab_up a.open1{
	height: 20px;
	line-height: 20px !important;
	padding-left: 5px !important;
	padding-right: 5px !important;
	cursor: pointer;
	display: block;
	min-width: 30px;
	position: relative;
	white-space: nowrap;
}


 .tab_up a.open1 {
  background: url("../../externalImages/images/trans.gif") no-repeat scroll left 0 rgba(0, 0, 0, 0)!important;
  text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);

}

.tab_up ul.login li a:hover{
	/*--color:#00fffc!important;*/
	color:#334C61
    text-shadow: none;

}

.mlog {
  float: right;
  margin-right: 65px;
  margin-top: 49px;
}

.ler a.active1 {
	color: #00FFF2 !important;
}

@media (min-width: 1px) and (max-width: 478px) {
	.me a.active {
	  
	  color: #334C61!important;
	  height: 33px!important;
	  text-shadow: none!important;
	}

	 

	.mlog {
	  float: right!important;
	  margin-bottom: 8px!important;
	  margin-right: 5px!important;
	  margin-top: 61px!important;
	}


	.logo {
	  height: 42px!important;
	  margin: 15px auto 16px!important;
	  max-width: 141px !important;
	  float: left!important;
	}
}

@media (max-width: 342px) {
	.logo {
	  float: left !important;
	  height: 42px !important;
	  margin: 19px auto 12px !important;
	  max-width: 110px !important;
	}
}

.bmov2 > a {
  color: #44A6E4;
  display: block;
  height: 29px;
  line-height: 2em;
  overflow: hidden;
  position: relative;
  width: 29px;
}

.bmov2 {
  background: url("../../externalImages/images/min.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  cursor: pointer;
  display: block;
  height: 29px;
  position: absolute;
  right: 5px;
  top: 61px;
  width: 29px;
}

/*-------support---------*/
.spt_lft {
}
.spt_ico {
    clear: both;
    display: block;
    min-height: 72px;
}
.spt_ico > img {
    clear: right;
    display: inline-block;
    float: right;
    margin-left: 9px;
}
.spt-txt {
    padding-top: 20px;
}
.spt-txt {
    display: block;
    font-family: 'Montserrat',sans-serif !important;
    font-size: 13px;
    line-height: 1.2em;
    padding-top: 13px;
    vertical-align: middle;
}
.active .spt-d, .spt-d, a.spt-d {
    background-color: #FFFFFF !important;
    display: none !important;
    height: 0 !important;
    line-height: 0 !important;
}
.active .spt-cr {
    background-color: #009FE3 !important;
}
.active .spt-mt {
    background-color: #E9510E !important;
}
.active .spt-vr {
    background-color: #FDC513 !important;
    color: #333333 !important;
}
.active .spt-vr, .active .spt-mt, .active .spt-cr {
    background-image: url("../../externalImages/en/arw.png");
    background-position: right bottom;
    background-repeat: no-repeat;
    outline: medium none !important;
}
.spt_lft a {
    color: #333333;
}
.spt-dwide {
    background: url("../../externalImages/en/arwr.png") no-repeat scroll left center #009FE3;
    border-radius: 5px;
    color: #FFFFFF;
    font-size: 18px;
    min-height: 20px;
    padding: 10px 10px 10px 40px;
    text-align: left;
}
.bnds {
    border: 1px solid #DADADA;
    border-radius: 5px;
    font-size: 14px;
    padding: 10px;
}
.consrgt .par {
    min-height: 49px;
}
.merchrgt .par {
    min-height: 80px;
}
.venrchrgt .par {
    min-height: 73px;
}
.rgtbar li.span4 {
    width: 31.211%;
}
.consrgt .thumbnails li, .merchrgt .thumbnails li, .venrchrgt .thumbnails li {
    border: 2px solid #CCCCCC;
    border-radius: 14px;
    padding-bottom: 10px;
    padding-top: 10px;
}
.telm {
    font-size: 12px;
    text-align: left;
}
.suport-extra {
    border: 1px dashed #CCCCCC;
    clear: both;
    padding: 10px;
}
.suport-extra h3 {
    color: #444444;
    font-size: 14px;
    line-height: 1.6em;
}
.suport-extra a {
    color: #009FE3;
}
.tel {
    color: #009FE3;
}
strong {
    font-family: 'Montserrat',sans-serif !important;
    font-weight: 700;
}
.showdiv {
    display: block !important;
}
@media (max-width: 783px) {
.rgtbar li.span4 {
    border: medium none !important;
    text-align: center !important;
    width: auto;
}
.telm {
    font-size: 12px;
    text-align: center !important;
}
}
.muser {
    clear: both;
    color: #E95325;
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    margin-top: 5px;
}
li.active .muser {
    color: #FFFFFF;
}
.vuser {
    clear: both;
    color: #FDC513;
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    margin-top: 5px;
}
li.active .vuser {
    color: #333333;
}
.cuser {
    clear: both;
    color: #1F9ED9;
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    margin-top: 5px;
}
li.active .cuser {
    color: #FFFFFF;
}
.nocol {
    color: #1F9ED9;
    text-transform: uppercase;
}

.central {
  display: block;
  font-size: 17px;
  margin-top: 40px;
}

.mm {
  display: block;
  margin-bottom: 21px!important;
}

.radio.inline > input {
  margin-top: 5px !important;
}

.pdb{ 
padding-left:33px;
}

.btxt label {
  color: #888;
  font-size: 21px;
}

.ctxt {
  font-size: 15px !important;
  font-weight: normal !important;
  line-height: 1.6em !important;
}
.add-on i {
  margin-top: 4px;
}

.tpd {
  padding: 26px 20px 10px;
}

.rrs {
  padding-top: 29px;
}

.rrs img {
  margin-top: -30px;
}
.spnError{color:#b94a48;}



.junrcnt_txt {
  background: none repeat scroll 0 0 #fff;
  color: #0088cc;
  display: block;
  float: left;
  font-size: 17px;
  font-weight: 700;
  left: -10px;
  padding-left: 10px;
  padding-right: 10px;
  position: relative;
  text-align: center;
  top: -32px;
  width: auto;
}


 
.fls {
    float: left !important;
}

.box1 {
  border: 1px solid #e1e1e1;
  border-radius: 5px;
  display: block;
  margin-top: 34px;
  min-height: 31px;
  padding: 20px 20px 0;
  position: relative;
}

.fld {
  clear: none;
  display: block;
  float: left;
  margin-right: 11px;
}

/*-----fix-new----2014----*/

.slz {
  width: 7.5%;
}
.radio.inline, .checkbox.inline {
  padding-top: 3px!important;
}


 .fres h1 {
  color: #0195df;
  font-size: 17px;
  margin: 0;
  padding: 0;
}

.funds > img {
  max-width: 100%;
}
.funds {
  clear: both;
  margin-bottom: 10px;
}


.fres button, .fres input[type="submit"] {
  width: 100%!important;
}

.fres {
  text-align: center;
}
 
 
 .delcr {   
  height: 30px; 
  overflow: hidden;
  position: fixed;
  right: 2px;  
  top: 170px;
  width: 40px; 
}


.delcr .bmov2 {   
  height: 29px;
  position: absolute;
  left: 5px;
  top: 0;
  width: 29px;
  z-index: 9;
}